Ignore:
Timestamp:
Jul 6, 2013, 8:26:24 AM (6 years ago)
Author:
ryandesign@…
Message:

mongodb, oracle-instantclient, curl, VillainousStyle, pure-gen, MyPaint, keybinder, fontconfig, graphviz-oldgui, openni, ttf2eot: use eq and ne for string comparisons

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/graphics/openni/Portfile

    r103770 r107821  
    2828
    2929pre-fetch {
    30     if {${os.platform} == "darwin" && ${os.major} < 10} {
     30    if {${os.platform} eq "darwin" && ${os.major} < 10} {
    3131        ui_error "${name} ${version} requires OS X 10.6 or greater."
    3232        return -code error "incompatible OS X version"
Note: See TracChangeset for help on using the changeset viewer.